#stacks_in_772_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_772_page0>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_772_page0>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_772_page0>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_772_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_772_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_772_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_776_page0 {
	padding:  10px;
}

#stacks_in_777_page0 {
	font-size: 180%;
}

#stacks_in_778_page0 {
	padding:  11px;
}

#stacks_in_779_page0 {
	font-size: 180%;
}

#stacks_in_780_page0 {
	padding:  10px;
}

#stacks_in_781_page0 {
	font-size: 180%;
}

#stacks_in_770_page0 {
	padding:  20px;
}

#stacks_in_782_page0 {
	background-color: rgba(163, 220, 150, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  19px;
}

#stacks_in_69_page0 {
	padding:  7px;
}

#stacks_in_70_page0 {
	font-size: 99%;
}

#stacks_in_768_page0 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_62_page0 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_63_page0 {
	font-size: 118%;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_767_page0buttonPressWrapper{
	position: relative !important;
}

#stacks_in_767_page0 a, #stacks_in_767_page0 a:hover, #stacks_in_767_page0 a:visited, #stacks_in_767_page0 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_767_page0button{
	position: relative !important;
	display: inline-block !important;
	
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFFFF !important;
	background-color: #AA57C6 !important;
	border-color: #9049A8 !important;
	box-sizing: border-box !important;
}

.stacks_in_767_page0button:hover{
	color: #FFFFFF !important;
	background-color: #773D90 !important;
	border-color: #65337A !important;
}

#stacks_in_767_page0 a, #stacks_in_767_page0 a:visited, #stacks_in_767_page0 a:active{
	color: #FFFFFF !important;
}

#stacks_in_767_page0 a:hover{
	color: #FFFFFF !important;
}










	/* -- TYPE BOOSTRAP EXTRA LARGE OVERRIDE -- */
	.stacks_in_767_page0button{
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
	}
	





























.stacks_in_767_page0buttonPressWrapper *{
	
	font-family:  Georgia, serif !important;
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_767_page0buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_767_page0buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_767_page0buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_767_page0 {
	margin:  3px;
	padding:  8px;
}
